# VecViewFromOptions

This function visualizes the vector based upon user options.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PETSCVEC_DLLEXPORT VecViewFromOptions(Vec vec, char *title)

Collective on Vec

### Input Parameters

vec -The vector
title -The title

### Keywords

Vec, view, options, database

### See Also

VecSetFromOptions(), VecView()

Level:intermediate
Location: src/vec/vec/interface/vector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages